[Desktop Entry]
Version=1.0
Name=Services
Name[af]=Dienste
Name[ar]=الخدمات
Name[as]=পৰিসেবা
Name[ast]=Servicios
Name[az]=Xidmətlər
Name[be]=Службы
Name[be@latin]=Pasłuhi
Name[bg]=Услуги
Name[bn]=পরিসেবা
Name[bn_IN]=পরিসেবা
Name[br]=Gwazerezhioù
Name[ca]=Serveis
Name[ca@valencia]=Serveis
Name[cs]=Služby
Name[cy]=Gwasanaethau
Name[da]=Tjenester
Name[de]=Dienste
Name[dz]=ཞབས་ཏོག་ཚུ།
Name[el]=Υπηρεσίες
Name[en@shaw]=𐑕𐑻𐑝𐑦𐑕𐑩𐑟
Name[en_CA]=Services
Name[en_GB]=Services
Name[eo]=Servoj
Name[es]=Servicios
Name[et]=Teenused
Name[eu]=Zerbitzuak
Name[fa]=سرویس‌ها
Name[fi]=Palvelut
Name[fr]=Services
Name[ga]=Seirbhísí
Name[gl]=Servizos
Name[gu]=સેવાઓ
Name[he]=שירותים
Name[hi]=सेवाएँ
Name[hr]=Servisi
Name[hu]=Szolgáltatások
Name[id]=Layanan
Name[is]=Þjónustur
Name[it]=Servizi
Name[ja]=サービスの管理
Name[ka]=სერვისები
Name[kn]=ಸೇವೆಗಳು
Name[ko]=서비스
Name[ku]=Xizmet
Name[lt]=Paslaugų nustatymai
Name[lv]=Servisi
Name[mai]=सेवासभ
Name[mg]=Sampan'asa
Name[mk]=Сервиси
Name[ml]=സേവനങ്ങള്‍
Name[mn]=Үйлчилгээ
Name[mr]=सेवा
Name[ms]=Servis
Name[nb]=Tjenester
Name[nds]=Deenste
Name[ne]=सेवाहरु
Name[nl]=Systeemdiensten
Name[nn]=Tenester
Name[oc]=Servicis
Name[or]=ସେବା ମାନ
Name[pa]=ਸਰਵਿਸਾਂ
Name[pl]=Usługi
Name[ps]=پالنې
Name[pt]=Serviços
Name[pt_BR]=Serviços
Name[ro]=Servicii
Name[ru]=Службы
Name[si]=සේවාවන්
Name[sk]=Služby
Name[sl]=Storitve
Name[sq]=Shërbimet
Name[sr]=Услужни програми
Name[sr@latin]=Uslužni programi
Name[sv]=Tjänster
Name[ta]=சேவைகள்
Name[te]=సేవలు
Name[th]=บริการระบบ
Name[tr]=Hizmetler
Name[ug]=مۇلازىمەتلەر
Name[uk]=Служби
Name[vi]=Dịch vụ
Name[wa]=Siervices
Name[xh]=Iinkonzo
Name[zh_CN]=服务
Name[zh_HK]=服務
Name[zh_TW]=服務
Comment=Configure which services will be run when the system starts
Comment[ar]=إعداد أي الخدمات ستشغّل عند بدء النّظام
Comment[as]=সিস্টেম আৰম্ভ কালে চালনাৰ উদ্দেশ্যে পৰিসেবাগুলি কনফিগাৰ কৰুন
Comment[ast]=Configurar qué servicios tienen d'executase cuando s'anicia el sistema
Comment[be]=Наладка службаў, якія будуць запускацца цягам загрузкі сыстэмы
Comment[be@latin]=Skanfihuruj pasłuhi, jakija buduć uruchamlacca pry ŭruchamleńni systemy
Comment[bg]=Настройка на услугите, които ще се стартират със системата
Comment[bn]=সিস্টেম আরম্ভ হলে কোন পরিসেবাগুলো চলবে তা কনফিগার করুন
Comment[bn_IN]=সিস্টেম আরম্ভ কালে চালনার উদ্দেশ্যে পরিসেবাগুলি কনফিগার করুন
Comment[ca]=Configureu els serveis que s'executaran quan s'iniciï el sistema
Comment[ca@valencia]=Configureu els serveis que s'executaran quan s'inicie el sistema
Comment[cs]=Nastavit, které služby budou spuštěny při startu systému
Comment[cy]=Cyflunio pa wasanaethau caiff eu rhedeg pan fo'r system yn dechrau
Comment[da]=Konfigurér hvilke tjenester der vil blive kørt når systemet starter
Comment[de]=Festlegen, welche Dienste beim Systemstart ausgeführt werden sollen
Comment[dz]=རིམ་ལུགས་འགོ་བཙུགསཔ་ད་ གཡོག་བཀོལ་ནི་གི་ཞབས་ཏོག་ཚུ་ རིམ་སྒྲིག་འབད།
Comment[el]=Ρύθμιση των υπηρεσιών που θα εκτελούνται κατά την εκκίνηση του συστήματος
Comment[en@shaw]=𐑒𐑩𐑯𐑓𐑦𐑜𐑘𐑼 𐑢𐑦𐑗 𐑕𐑻𐑝𐑦𐑕𐑩𐑟 𐑢𐑦𐑤 𐑚𐑰 𐑮𐑳𐑯 𐑢𐑧𐑯 𐑞 𐑕𐑦𐑕𐑑𐑩𐑥 𐑕𐑑𐑸𐑑𐑕
Comment[en_CA]=Configure which services will be run when the system starts
Comment[en_GB]=Configure which services will be run when the system starts
Comment[eo]=Agordi kiuj servoj estos rulataj kiam la sistemo lanĉas
Comment[es]=Configurar qué servicios serán ejecutados cuando el sistema se inicie
Comment[et]=Süsteemi käivitamisel käivitatavate teenuste valimine
Comment[eu]=Konfiguratu zein zerbitzu exekutatuko diren sistema abiatzen denean
Comment[fa]=پیکربندی کنید که کدام سرویس‌ها هنگام شروع به کار سیستم اجرا می‌شوند
Comment[fi]=Määrittele mitä palveluita suoritetaan järjestelmän käynnistyessä
Comment[fr]=Configurer les services à lancer au démarrage du système
Comment[ga]=Cumraigh cén seirbhísí a rithfear nuair a thosaíonn an córas
Comment[gl]=Configurar qué servizos se executarán cando se inicie o sistema
Comment[gu]=જ્યારે સિસ્ટમ શરુ થાય ત્યારે કઈ સેવા ચાલુ થાય તે રુપરેખાંકિત કરો
Comment[he]=הגדרת השירותים שיופעלו עם הפעלת המערכת
Comment[hi]=विन्यस्त करें कौन सेवायें चलेगी जब सिस्टम शुरू होगा
Comment[hr]=Podesite koji uslužni programi se pokreću pri pokretanju sustava
Comment[hu]=A rendszer indításakor futtatandó szolgáltatások beállítása
Comment[id]=Atur layanan yang akan dijalankan saat komputer dinyalakan
Comment[is]=Stilla hvaða þjónustur verða keyrðar þegar kerfið er ræst
Comment[it]=Configura i servizi che verranno eseguiti all'avvio del sistema
Comment[ja]=システムの起動時に実行するサービスを設定します
Comment[ka]=სისტემის ჩატვირთვისას გასაშვები სერვისების გამართვა
Comment[kn]=ಗಣಕವು ಆರಂಭಗೊಂಡಾಗ ಯಾವ ಸೇವೆಗಳು ಚಲಾಯಿಸಲ್ಪಡಬೇಕು ಎಂಬುದನ್ನು ಸಂರಚಿಸಿ
Comment[ko]=시스템이 시작할 때 실행할 서비스를 설정합니다
Comment[ku]=Deam pergal vebû hilbijêrin bê ka bila kîjan xizmet were xebitandin
Comment[lt]=Nustatykite, kokios paslaugos paleidžiamos sistemos įkelties metu
Comment[lv]=Konfigurēt, kuras iekārtas tiks palaistas, kad sistēma startēsies
Comment[mai]=विन्यस्त करू कओन सेवा चलत जखन सिस्टम शुरू हाएत
Comment[mg]=Farito izay sampan'asa halefa amin'ny fiantombohan'ny rafitra
Comment[mk]=Конфигурирај кои сервиси да бидат извршени при подигнување на системот
Comment[ml]=സിസ്റ്റം ആരംഭിക്കുന്പോള്‍ ഏതെല്ലാം സേവനങ്ങള്‍ ആരംഭിക്കണമെന്ന് ക്രമീകരിക്കുന്നു
Comment[mr]=प्रणाली सुरू होतेवेळी कार्यान्वीत करण्याकरीताजोगी सेवा संयोजीत करा
Comment[ms]=Konfigurasi servis yang mana akan dilaksanakan bila sistem bermula
Comment[nb]=Konfigurer hvilke tjenester som skal kjøres når systemet starter
Comment[ne]=प्रणाली शुरु हुँदा कुन सेवाहरु सञ्चालन गर्ने हो कन्फिगर गर्नुहोस्
Comment[nl]=Configureren welke systeemdiensten bij het starten van de computer geactiveerd worden
Comment[nn]=Set opp kva tenester som skal køyrast når systemet startar
Comment[or]=ତନ୍ତ୍ରଟି ପ୍ରାରମ୍ଭ ହେଲେ କେଉଁ ସେବା ଗୁଡିକ ପ୍ରାରମ୍ଭ ହେବ ତାହା ବିନ୍ଯାସ କରନ୍ତୁ
Comment[pa]=ਸਿਸਟਮ ਦੇ ਚਾਲੂ ਹੋਣ ਸਮੇਂ ਕਿਹੜੀ ਸਰਵਿਸ ਚਲਾਈ ਜਾਵੇ, ਦੀ ਸੰਰਚਨਾ ਕਰੋ
Comment[pl]=Konfiguracja usług uruchamianych podczas rozruchu systemu
Comment[pt]=Configurar que serviços serão executados ao iniciar o sistema
Comment[pt_BR]=Configure quais serviços serão executados quando o sistema iniciar
Comment[ro]=Specificați ce servicii vor fi pornite la inițializarea sistemului
Comment[ru]=Установить, какие службы будут запущены при загрузке системы
Comment[sk]=Nastavenie služieb, ktoré sa budú pri štarte systému spúšťať
Comment[sl]=Nastavite, katere storitve naj se zaženejo, ko se zažene sistem
Comment[sq]=Konfigurimi i shërbimeve që duhen filluar kur niset sistemi
Comment[sr]=Подесите који услужни програми се покрећу при покретању система
Comment[sr@latin]=Podesite koji uslužni programi se pokreću pri pokretanju sistema
Comment[sv]=Konfigurera vilka tjänster som körs då systemet startar
Comment[ta]=கணினி துவங்கும் போது இயக்கப்பட வேண்டிய சேவைகளை அமைக்கவும்
Comment[te]=సిస్టమ్ ప్రారంభమైనప్పుడు ఏ సేవలు ప్రారంభమవ్వాలో ఆకృతీకరించుము
Comment[th]=ตั้งค่าบริการระบบที่จะเปิดเมื่อเปิดเครื่อง
Comment[tr]=Sistem açıldığında hangi hizmetlerin çalıştırılacağını seçin
Comment[ug]=سىستېما قوزغالغاندا ئىشلىتىدىغان مۇلازىمەتنى سەپلەش
Comment[uk]=Визначення служб, що запускатимуться із запуском системи
Comment[vi]=Cấu hình những dịch vụ nào sẽ được chạy khi hệ thống khởi động.
Comment[wa]=Apontyîz les siervices a-z enonder cwand l' sistinme est enondé
Comment[xh]=Misa ukuba zeziphi na iinkonzo eziya kusebenza xa inkqubo iqalisa
Comment[zh_CN]=配置要在系统启动时使用哪些服务
Comment[zh_HK]=設定當系統啟動時要執行哪項服務
Comment[zh_TW]=設定當系統啟動時要執行哪項服務
Exec=services-admin
Icon=network-server
Terminal=false
Type=Application
Categories=GNOME;GTK;System;Settings;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-system-tools
X-GNOME-Bugzilla-Component=runlevel-admin
X-GNOME-Bugzilla-Version=2.32.0
StartupNotify=true
